
/*
 * Portrait
 */
table#portrait_positions td,
table#portrait_cashflow td { padding-right: 5px; }

table#overview_organization_securities td:nth-child(2),
table#portrait_cashflow td:first-child,
table#portrait_cashflow td:last-child,
table#portrait_cashflow td:nth-last-child(2),
table#portrait_positions td:nth-child(3),
table#portrait_positions td:nth-child(5),
table#overview_security_quoterecords td > div span,
table#overview_security_intraday td:nth-child(2) { font-size: larger; }

table#portrait_cashflow td:last-child,
table#portrait_cashflow td:nth-last-child(2),
table#portrait_positions td:nth-child(2) span { font-weight: bold; }

table#portrait_positions td:nth-child(2) span:after { content: ','; }

table#portrait_cashflow thead tr:nth-child(2) { font-size: smaller; }

table#portrait_cashflow td:last-child,
table#portrait_cashflow td:nth-last-child(2),
table#portrait_positions td:nth-child(3),
table#portrait_positions td:nth-child(4),
table#portrait_positions td:nth-child(5),
table#portrait_positions td:nth-child(6),
table#overview_security_intraday td:first-child { text-align: right; }

table#overview_security_quoterecords tbody tr:first-child td:last-child,
table#overview_security_intraday td:last-child { text-align: center; }

table#portrait_positions td:last-child span,
table#overview_security_intraday td:nth-child(3) span{ display: block; font-size: smaller; }

table#overview_security_quoterecords td:first-child:after { content: ':'; }
table#overview_security_quoterecords td > div { white-space: nowrap;
    margin-bottom: 5px; text-align: right; }

div#overview > div > div > div#portrait_figures_container { width: 56.5em; }

div#overview > div > div > div#portrait_figures_container tbody,
table#overview_security_intraday tbody,
table#overview_security_quoterecords tbody { display: block; height:16.75em; overflow: auto; }


table#overview_securityinfo > tbody td:first-child:after { content: ':'; }
table#overview_securityinfo > tbody td:nth-child(2) { text-align: right; font-size: larger; }
table#overview_securityinfo > tbody td > span { display: block; font-style: italic;
    font-size: 0.7em; }

table#overview_securityinfo.type_bond > tbody > tr:nth-child(6) td { text-align: left; }
table#overview_securityinfo.type_bond td > div.bond_flags { display: block; font-size: smaller; }

table#security_quote tbody tr:nth-child(2) td:last-child { font-size: smaller; }
table#security_quote tbody tr td:last-child { text-align: right; }

table#security_quote > tbody td:first-child:after { content: ':'; }
table#security_quote > tbody td:nth-child(2) { text-align: right; font-size: larger; }
table#security_quote > tbody td > span { display: block; font-style: italic;
    font-size: 0.7em; }
table#security_quote > tbody td:nth-last-child  { }
table#security_quote > tbody td > div { display: block; font-size: small; text-align: left; }
table#security_quote > tbody td > div > span { font-size: large; margin-left: 10px; }

table#security_quote tbody tr:nth-last-child(4) td,
table#security_quote tbody tr:nth-last-child(6) td { border-bottom: 1px solid; }
